[
  {
    "id": "",
    "handle": "",
    "avi": "/assets/images/global/default-avi.png",
    "email": "",
    "password": "",
    "key": "",
    "secret": "",
    "role": "",
    "created": "",
    "updated": "",
    "deleted": null
  }
]
